Subject: RE: ISDA Schedule/Paragraph 13
From: [email-masked]
To: [email-masked]
Date: Thu, 12 Apr 2001 04:16:00 -0700 (PDT)

Sara, sorry i didn't get back to you yesterday, I was out sick.  I didn't 
notice anything attached, did u send a subsequent e-mail?

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, April 11, 2001 4:01 PM
To: [email-masked]
Cc: [email-masked]
Subject: RE: ISDA Schedule/Paragraph 13
Importance: High

Yair:

Attached is my redline.  Call me so that we can discuss the remaining
issues, including:

(1)  Calculation Agent.  We believe that the existing dispute mechanism is
adequate.

(2)  Procedures for Entering into Transactions.  There is no procedure for
dual confirms.  This is too confusing.

(3)  Transfer.  We cannot agree to your assignment provision as it is too
subjective.

The other changes were not substantive.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

                    "Yaish, Yair
                    (OGC)"                To:     
"[email-masked]'" <[email-masked]>
                    <YYaish@exchan        cc:
                    ge.ml.com>            Subject:     RE: ISDA 
Schedule/Paragraph 13

                    04/10/2001
                    07:46 AM

Sara, any thoughts on my comments ISDA I sent out last week?

-----Original Message-----
From: Yaish, Yair (OGC)
Sent: Thursday, April 05, 2001 6:19 PM
To: [email-masked]'
Subject: RE: ISDA Schedule/Paragraph 13

Sara, I have good news, I think we are very close to executing this baby.

I am attahcing comments to the ISDA.  They reflect comments by our outside
cousel which highlight the differences between this contract and the side
letter/ML ISDA.  They are not much.  I have also made some changes directly
on their draft where I either concurred with Enron or needed to make some
of my own changes.  Pls review and let me know what you think.

I will be leaving the office soon, so if we can wrap it up tomorrow that
would be great (I'm out Monday for Passover).

Yair Yaish
Director and Senior Counsel
Allegheny Energy Global Markets, LLC
212-236-7346

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Friday, March 30, 2001 4:10 PM
To: [email-masked]
Subject: ISDA Schedule/Paragraph 13

Yair:

Attached is a blacklined (against the Enron North America Corp. draft of
3/15/01) Schedule and Paragraph 13 to the ISDA Credit Support Annex.  I
have tried to incorporate the essence of the March 19, 2001 "swap side
letter agreement."  Please call me to discuss as it would be nice to
finalize by April 6.  Thanks.

(See attached file: 098a Blackline ctr (Allegheny Energy Supply).doc)

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]